GET /whatsapp/conversational-automation

Ice breakers, slash commands and the welcome-message flag

GET
/whatsapp/conversational-automation

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{data}

application/json
  1. response
data?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/conversational-automation?accountId=string'
Example Response
{  "data": {    "enable_welcome_message": true,    "prompts": [      "string"    ],    "commands": [      {        "command_name": "string",        "command_description": "string"      }    ]  }}